/* css reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, th, var { font-weight:normal; font-style:normal; }
table { border-collapse:collapse; border-spacing:0; }
fieldset, img, abbr, acronym { border:0; }
input, textarea, select { font-family:Verdana, Arial, Helvetica, sans-serif; }
caption, th { text-align:left; }
q:before, q:after { content: ''; }
ul, ol, dl { list-style:none; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hide from IE Mac \*/
.clearfix { display:block; }
/* End hide from IE Mac */
/*style*/
body { color:#000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; background-color: #B2F6C3; background-image: url(/themes/images/index_new/bg_body.jpg); background-repeat: no-repeat; background-position: center 33px; }
a { text-decoration:none; color:#000; }
a:hover { text-decoration:underline; color:#145399 }
#header { margin:0 auto; width:1004px; height:280px; background:url(/themes/images/index_new/header_bg.jpg) no-repeat; position:relative; }
#header a { display:block; position:absolute; text-indent:-9999px; overflow:hidden; }
#header a.logo { width:280px; height:137px; top:02px; left:104px; }
#header a.enter { width:100px; height:75px; top:169px; left:63px; }
#main { margin:0 auto; width:1004px; }
#sidebar { float:left; width:268px; height:525px; background:url(/themes/images/index_new/side_bg.jpg) no-repeat; overflow:hidden; }
.register { float:left; margin:4px 5px 0 43px; width:220px; _display:inline; padding-top:130px; }
.registerForm { line-height:18px; }
.registerForm label { font-size:0; line-height:0; padding-left:5px; height:14px; overflow:hidden; }
.registerForm .input { margin:5px 0 8px 10px; }
.registerForm .check { margin:8px 5px; overflow:auto; }
.registerForm .check span { float:left; }
.registerBtn { padding:4px; height:53px; }
.regTip { margin:5px 15px; }
.inputNormal { border:1px solid #B77E27; background:#FBFDFE; padding:4px; height:15px; font-size:12px; color:#000; line-height:15px; +margin:-3px 0;
}
.inputFocus { border:1px solid #AF0000; background:#FBFDFE; padding:4px; height:15px; font-size:12px; color:#000; line-height:15px; +margin:-3px 0;
}
.info { position:absolute; border:1px solid #ECAF01; padding:3px 5px 3px 2px; width:200px; line-height:18px; display:none; background:#FFF6BC; z-index:2; }
.ps { height:4px; background-color:#666; overflow:hidden; }
.pwS { float:left; font-weight:bold; padding-right:5px; }
.pwT { float:left; clear:right; }
.strength { margin:5px 0 10px 5px; }
#mainbody { float: left; width: 736px; height: 525px; display: inline; }
.main_top { float: left; width: 736px; height: 91px; background: url(/themes/images/index_new/main_top.jpg) no-repeat; }
.main_center { float: left; width: 736px; height: 198px; background: url(/themes/images/index_new/main_center.jpg) no-repeat; }
.main_bottom { float: left; width: 736px; height: 236px; background: url(/themes/images/index_new/main_bottom.jpg) no-repeat; }
.flash { float: left; width: 470px; height: 180px; margin-left:24px; margin-top: 5px; overflow:hidden; display: inline; background: #000099; }
